Menu
Download Free Trial

Is there a javascript version that doesn't import jquery and jquery-ui

Im having problems in angular 4 when I import juery using webpack and then when flexmonster imports jquery and jquery-ui. 

2 answers

Public
Ian Sadovy Flexmonster June 1, 2017

Hello Juan,
 
Thank you for the question.
Flexmonster component requires jquery and jquery-ui.
But, it should not load jquery and jquery-ui itself if they are already loaded.
So, as an option, try to include these libraries before flexmonster.js using webpack.
Also, you can send us a zip with a sample project setup and we will take a look at it.
Hope it helps.
 
Regards,
Ian

Public
Ian Sadovy Flexmonster June 1, 2017

Juan,
 
Thank you for the sample project.
I have managed to launch it, but I also need a demo account to login – http://take.ms/3wjTP
Could you please provide it to me?
 
Thanks,
Ian
 

Please login or Register to Submit Answer